import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  The <code>AWS::ECR::RegistryPolicy</code> resource creates or updates the permissions policy for a private registry.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-ecr-registrypolicy.html">the AWS Docs</a>
*/
export function registryPolicy(registryPolicyProps) {
    return new AwsResource('AWS::ECR::RegistryPolicy', registryPolicyProps, { RegistryId: 'RegistryId' });
}
